{
	"name": "form/nc/report/production-time/grid.json",
	"run_after": [
		{
			"function": "productionTimeSummary"
		}
	],
	"grid": [
		{
			"name": "summary",
			"query": "-",
			"column": "form/nc/report/production-time/column/summary.json"
		},
		{
			"name": "order_row",
			"tab": "invoice",
			"query": "form/nc/report/production-time/query/production-time-invoice.json",
			"column": "form/nc/report/production-time/column/production-time-invoice.json"
		},
		{
			"name": "product_work",
			"tab": "actual",
			"query": "form/nc/report/production-time/query/production-time-product_work.json",
			"column": "form/nc/report/production-time/column/production-time-product_work.json"
		}
	]
}
